{
  "arch": "x86_64", 
  "build": "np18py34_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.8*", 
    "python 3.4*"
  ], 
  "license": "BSD", 
  "name": "astropy", 
  "platform": "linux", 
  "requires": [
    "numpy 1.8", 
    "python 3.4"
  ], 
  "version": "0.3.2"
}